﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="zt20120626.aspx.cs" Inherits="PumpkinHouse.zt._20120626.zt20120626" MasterPageFile="~/Site.master"%>

<asp:Content ID="HeaderContent" runat="server" ContentPlaceHolderID="HeadContent">
<title>你的房子，排毒了没？（小编淘盒子N0.6）</title>
<style type="text/css">
body{margin:0px; padding:0px; font-family:'微软雅黑'; font-size:14px;}	
	a,img{text-decoration:none; border:0}
	.Guide{font-size:18px; color:#111111; height:auto; line-height:30px; margin:20px auto; padding:0 20px;}
	.Guide p{margin:0px; padding:0px; text-indent:36px;}
	.menu{font-size:24px; color:#f1f1f1; height:45px; line-height:45px;}
	.menu span{float:left; display:block;}
	.menu span.num{margin-right:20px; width:45px; text-align:center; font-size:48px; font-style:italic;}
	.tableConPic{border-collapse:collapse; border-color:#ddd; border:1px solid #ddd;margin-bottom:60px;}
	.tableConPic tr,.tableConPic tr td{border-collapse:collapse; border-color:#ddd; border:1px solid #ddd;}
	.tableMenu{}
	.picBox{width:199px; height:330px; padding:19px; background:#f6f6f6; border:1px solid #FFFFFF; color:#333}
	.picBox span{font-size:24px; color:#b11111}
	.picBox span.ms{font-size:13px; color:#666; font-family:'宋体'; line-height:22px;}
	.picBox a{color:#333333;}
	
	.tableBox{ background:#fff; width:961px; margin:0 auto;}
</style>
</asp:Content>

<asp:Content ID="Content1" runat="server" ContentPlaceHolderID="ScriptContent">
    <script>
        function doAction() { }
    </script>
</asp:Content>
<asp:Content ID="BodyContent" runat="server" ContentPlaceHolderID="MainContent">

<table width="961" height="auto" align="center"><tr><td><img src="images/banner.png" /></td></tr></table>
<div class="tableBox">
<table width="961" border="0" cellspacing="0" cellpadding="0" align="center">
  <tr>
    <td colspan="4" height="45">
    <div class="Guide">
<p>每年的6月26日是国际禁毒日，它自诞生之日起就受到了人们的重视，然而在我们的居家生活中，家装的毒，家电的毒，正慢慢的侵蚀着我们的健康。</p> 
<p>怎样才能有一个健康无毒的家？怎样才能给心爱的TA一个低碳环保的家？</p>
<p>请听小编细细道来……</p> 
	</div>
	</td>
  </tr>
</table>

<table width="961" border="0" cellspacing="0" cellpadding="0" align="center" class="tableMenu">
  <tr>
    <td colspan="4" background="images/menu.jpg" height="45"><div class="menu"><span class="num">1</span><span>植物排毒法，为您净化空间，清除空气中的有害物质</span></div></td>
  </tr>
</table>
<table width="961" cellspacing="0" cellpadding="0" align="center" border="1" class="tableConPic">
  <tr>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/80976" target="_blank"><img src="images/a1.jpg" width="200" height="200" /><br /><br />金边吊兰<br /><span>￥10.00</span><br /><span class="ms">新房必备，对室内装饰材料裂变出来的有毒有害气体有很强的吸收作用。</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/80992" target="_blank"><img src="images/a2.jpg" width="200" height="200" /><br /><br />水培花叶芋<br /><span>￥28.00</span><br /><span class="ms">天然的除尘器，能截留并吸附空气中漂浮的微粒，有效净化空气。</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/81037" target="_blank"><img src="images/a3.jpg" width="200" height="200" /><br /><br />驱蚊香草<br /><span>￥7.80</span><br /><span class="ms">夏天必备，可造型作盘景，能驱虫，可观赏！</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/80847" target="_blank"><img src="images/a4.jpg" width="200" height="200" /><br /><br />陶粒铜钱草<br /><span>￥14.90</span><br /><span class="ms">在吸收甲醛预防辐射的同时又美化了环境、增加室内湿度。</span></a></div></td>
  </tr>
  <tr>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/80845" target="_blank"><img src="images/a5.jpg" width="200" height="200" /><br /><br />多肉玉吊钟<br /><span>￥3.50</span><br /><span class="ms">造型可爱易养护，还能防辐射哟。</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/80844" target="_blank"><img src="images/a6.jpg" width="200" height="200" /><br /><br />盆栽小芦荟<br /><span>￥18.00</span><br /><span class="ms">真正的家居健康植物，具有吸甲醛、吸灰尘、吸收电脑辐射多功能。</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/80842" target="_blank"><img src="images/a7.jpg" width="200" height="200" /><br /><br />景天科小松球<br /><span>￥12.00</span><br /><span class="ms">多肉迷你小盆栽，吸甲醛防辐射净化空气它都行。</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/27808" target="_blank"><img src="images/a8.jpg" width="200" height="200" /><br /><br />食虫捕蝇草<br /><span>￥18.00</span><br /><span class="ms">酷酷的造型，独特的本领，你一定要带它回家！</span></a></div></td>
  </tr>
</table>

<table width="961" border="0" cellspacing="0" cellpadding="0" align="center" class="tableMenu">
  <tr>
        <td colspan="4" background="images/menu.jpg" height="45"><div class="menu"><span class="num">2</span><span>加湿器排毒法，让空气更加清新湿润，让健康永驻</span></div></td>
  </tr>
</table>
<table width="961" cellspacing="0" cellpadding="0" align="center" border="1" class="tableConPic">
  <tr>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/80880" target="_blank"><img src="images/b1.jpg" width="200" height="200" /><br /><br />情侣加湿器<br /><span>￥298.00</span><br /><span class="ms">累了吗？打开它们吧，让你在湿润的空气中释放疲劳。</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/80898" target="_blank"><img src="images/b2.jpg" width="200" height="200" /><br /><br />水壶加湿器<br /><span>￥78.00</span><br /><span class="ms">迷你水壶造型，清晰空气，调节室内湿度。</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/29313" target="_blank"><img src="images/b3.jpg" width="200" height="200" /><br /><br />水杯加湿器<br /><span>￥58.00</span><br /><span class="ms">酷似杯子的形状让您随时随地都能享受水的滋润。</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/26880" target="_blank"><img src="images/b4.jpg" width="200" height="200" /><br /><br />花瓶加湿器<br /><span>￥115.00</span><br /><span class="ms">柔和的曲线、唯美的造型，摆到自己的桌上，给肌肤补充水分。</span></a></div></td>
  </tr>
  <tr>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/80851" target="_blank"><img src="images/b5.jpg" width="200" height="200" /><br /><br />迷你加湿器<br /><span>￥385.00</span><br /><span class="ms">超迷你可爱小子桌面USB香薰加湿器，你的好伙伴儿。</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/29232" target="_blank"><img src="images/b6.jpg" width="200" height="200" /><br /><br />韩国加湿器<br /><span>￥459.00</span><br /><span class="ms">高效抗菌，保障您和家人的健康。</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/80899" target="_blank"><img src="images/b7.jpg" width="200" height="200" /><br /><br />驱蚊加湿器<br /><span>￥66.80</span><br /><span class="ms">享受夏天的宁静，不再受到蚊子的骚扰！</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/28181" target="_blank"><img src="images/b8.jpg" width="200" height="200" /><br /><br />机器人加湿器<br /><span>￥139.00</span><br /><span class="ms">专门对付干燥的空气，是居家旅行必备良品。</span></a></div></td>
  </tr>
</table>

<table width="961" border="0" cellspacing="0" cellpadding="0" align="center" class="tableMenu">
  <tr>
    <td colspan="4" background="images/menu.jpg" height="45"><div class="menu"><span class="num">3</span><span>从小事积累从身边做起，无毒家居，低碳环保我可以！</span></div></td>
  </tr>
</table>
<table width="961" cellspacing="0" cellpadding="0" align="center" border="1" class="tableConPic">
  <tr>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/27931" target="_blank"><img src="images/c1.jpg" width="200" height="200" /><br /><br />Usb小风扇<br /><span>￥29.00</span><br /><span class="ms">创意无叶小风扇，安全又低碳。</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/28483" target="_blank"><img src="images/c2.jpg" width="200" height="200" /><br /><br />木质置物架<br /><span>￥138.00</span><br /><span class="ms">实木制造，未做任何化学加工，淳朴自然环保。</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/80704" target="_blank"><img src="images/c3.jpg" width="200" height="200" /><br /><br />无钉订书机<br /><span>￥15.80</span><br /><span class="ms">吉祥小鲤鱼，不需要装任何书钉，低碳又环保哟~</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/81038" target="_blank"><img src="images/c4.jpg" width="200" height="200" /><br /><br />运动水壶<br /><span>￥4.80</span><br /><span class="ms">创意可折叠环保水壶，可放心反复使用。</span></a></div></td>
  </tr>
  <tr>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/81039" target="_blank"><img src="images/c5.jpg" width="200" height="200" /><br /><br />太阳能LED灯<br /><span>￥88.00</span><br /><span class="ms">不插电，不上电池，只要让它吃饱太阳能，晚上你就能拥有光明了。</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/81040" target="_blank"><img src="images/c6.jpg" width="200" height="200" /><br /><br />植物发电时钟<br /><span>￥138.00</span><br /><span class="ms">每天来些爱心的灌溉、给植物浇浇水，它就会发出微量的电能让电子钟活起来。</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/81041" target="_blank"><img src="images/c7.jpg" width="200" height="200" /><br /><br />大树充电器<br /><span>￥558.00</span><br /><span class="ms">大树造型很惹人爱，分枝上的太阳能感应板能帮你快速收集电量。</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/81042" target="_blank"><img src="images/c8.jpg" width="200" height="200" /><br /><br />6合1小玩具<br /><span>￥9.90</span><br /><span class="ms">知道什么是太阳能吗？太阳光怎么转变成电能吗？陪它玩儿你就知道了。</span></a></div></td>
  </tr>
</table>
<div style="width:960px; height:100px; position:relative;">
<h1 style="width:230px; height:50px; line-height:50px; position:absolute; z-index:33; left:365px; top:0px; font-size:30px; font-weight:100; color:#333; background:#fff; text-align:center;">往期专题回顾</h1>
<div style="width:960px; height:1px; position:absolute; z-index:11; top:49px; left:0px; border-top:1px solid #c1c1c1;"></div>
</div>



<style>
.oldpast{width:960px; height:auto; background:#fff}
.oldpast ul li{ float:left; text-align:center; margin:10px;}
.oldpast ul li img{border:1px solid #c1c1c1; padding:2px;}
</style>
<div class="oldpast clearfix">
	<ul>
        <li><a href="http://www.mutouhezi.com/zt/20120619/zt20120619.aspx"><img src="images/zt005.jpg" width="195" height="145" /></a><br />欧洲杯，拒绝"足球寡妇"</li>
    	<li><a href="http://www.mutouhezi.com/zt/20120612/zt20120612.aspx "><img src="http://www.mutouhezi.com/zt/20120619/images/zt004.jpg" width="195" height="145" /></a><br />家居最炫民族风</li>
        <li><a href="http://www.mutouhezi.com/zt/20120606/zt20120606.aspx "><img src="http://www.mutouhezi.com/zt/20120619/images/zt003.jpg" width="195" height="145" /></a><br />舌尖上的厨房</li>
        <li><a href="http://www.mutouhezi.com/zt/20120529/"><img src="http://www.mutouhezi.com/zt/20120619/images/zt002.jpg" width="195" height="145" /></a><br />那些年它们陪我长大</li>
<!--        <li><a href="http://www.mutouhezi.com/zt/20120504/index.html"><img src="http://www.mutouhezi.com/zt/20120619/images/zt001.jpg" width="195" height="145" /></a><br />感恩母亲节，让我们来掌厨</li>-->

    </ul>
</div>



</div>

</asp:Content>
